@media screen and (-webkit-min-device-pixel-ratio:0) {

}
@media only screen
and (min-width : 1200px) {
    .container { width:1030px;}
    .home_slider ul.slides > li { height:460px;}
    .inner_slider ul.slides > li { height:190px;}
    .product_section .text-contain { width:346px; word-wrap: break-word;}
    .contact_section .container { width:803px;}
    .contact_section .row { margin-left: -5px; margin-right: -5px;}
    .contact_section [class^="col-"] { padding-left:5px; padding-right: 5px;}
    .aboutus_section .text-center .text_contain {padding:0 200px;}
    
    .two_section_part .text_contain { padding-right: 50px;}
    .two_section_part .sidebar_main { padding-left: 50px;}
    
    
    /*------ Custom Bootstrap Classes -------*/
	.col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*----------------------------------*/

@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
    .home_slider ul.slides > li { height:460px;}
    .inner_slider ul.slides > li { height:190px;}
}

@media only screen
and (min-width : 769px)  
and (max-width : 992px) {
}

@media only screen
and (min-width : 993px) {
    .menu #navbar-collapse { text-align: center;}
    .menu .nav.navbar-nav { float: none; display: inline-block;}
    /*------ Custom Bootstrap Classes -------*/
	.col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media only screen
and (min-width : 769px) {
    .product_listing_section .container { padding:0 5px;}
    .product_listing_section .row { margin:0 -5px;}
    .product_listing_section [class^="col-"] { padding:0 5px;}
    /*------ Custom Bootstrap Classes -------*/
	.col-sm-5ths {
        width: 20%;
        float: left;
    }
}

/*------------------ Max Width ------*/
@media only screen
and (max-width : 992px) {
    .home_slider ul.slides > li { height:460px;}
    .inner_slider ul.slides > li { height:190px;}
    .menu .navbar { min-height:0;}
	.navbar-header .navbar-toggle { border:1px solid #ffffff; margin-right:0; background-color: #ffffff; width:42px; height:42px; border-radius:50%; }
	.navbar-header .navbar-toggle .icon-bar { background-color:#000;}
    
    
	.menu .nav.navbar-nav ul.dropdown-menu { background-color:transparent; box-shadow:none; border:none; position:static; padding:0 15px;}
	.menu .nav.navbar-nav { width:100%;}
	.menu .nav.navbar-nav li { float:left; width:100%;}
}

@media only screen
and (max-width : 768px) {

    .product_section .text-contain,
    .whyus_section .text-contain { margin:20px 0;}
    .product_section .img_content { width:100%; float:left; text-align: center;}
    .quote_sec .text_content { text-align: center;}
    #logo { width:100%;}
    
    .two_section_part .border_left_black { border-left:none;}
    
    .whyus_section { border-top:1px solid #ccc;}
}

@media only screen
and (min-width : 480px)
and (max-width : 768px) {
}

@media only screen
and (max-width : 480px) {
    .col-vxs-12 { width:100%;}
    #logo { text-align:center;}
    #header_contact { text-align: center; padding-top: 20px; padding-bottom:20px;}
    header { height:auto;}
    .button_class { padding-left: 25px !important;}
}